# draugr.numpy_utilities.raster_grid_3d_masking.sphere_mask

draugr.numpy_utilities.raster_grid_3d_masking.sphere_mask(h: Union [ int , float ], w: Union [ int , float ], d: Union [ int , float ], center: Optional [ Tuple [ Union [ int , float ], Union [ int , float ], Union [ int , float ]]] = None, radius: Optional [ Union [ int , float ]] = None) → ndarray
  Parameters

    - d –

    - h –

    - w –

    - center –

    - radius –

  Returns